CC=wcl386
DEFINES=-DOS2 -DUSE_MSGAPI -DHAVE_GROW_HANDLES
#DEFINES=-DOS2 -DUSE_MBASE
#-DUSE_MBASE -DHAVE_GROW_HANDLES
#COPTS= -wx -d2 -I. $(DEFINES) -zq -I..\..\msgapi 
COPTS= -oneatx -wx -I. -I..\..\smapi $(DEFINES) -zq

OBJS=tobruk.obj seenby.obj dtsplit.obj getopts.obj \
     faddr.obj mailproc.obj error.obj prseaddr.obj strinl.obj \
     stritr.obj estdio.obj estdlib.obj dtfido.obj trav.obj \
     exists.obj reform.obj patmat.obj pkt.obj repo.obj repofile.obj \
     findkblk.obj slidwin.obj dtsplitm.obj route.obj

tobruk.exe: $(OBJS)
  wcl386 $(COPTS) $(OBJS) ..\..\smapi\smapiwco.lib
  
.c.obj:
  $(CC) -c $(COPTS) $<
